package com.sckw.log.utils;

import java.util.UUID;

/**
 * @desc: 获取uuid
 * @author: yzc
 * @date: 2023-08-22 15:21
 */
public class UuidUtils {

    public static String getUuid(){
        return UUID.randomUUID().toString().replace("-", "");
    }
}
